Suite

Aucune donnée au-delà de 1: 2290 avec le plugin Openlayers

Aucune donnée au-delà de 1: 2290 avec le plugin Openlayers


Aucune donnée au-delà de l'échelle 1: 2 290 avec le plugin Openlayers. Je n'ai pas installé le plugin que vous devez désinstaller pour résoudre le problème : impossible de zoomer au-delà de l'échelle 1:2,256 dans QGIS ?

Comment puis-je réparer cela?


Voir la vidéo: How to create map with GeoServer Open Layer and WMS. WFS?